
<template>
  <web-view :src="url" @message="getMessage"></web-view>
</template>
<script>
export default {
  name: "index",
  data(){
    return{
url:''
    }
  },
  mounted(){
    this.url=uni.getStorageSync("jumpUrl")
  },
  methods:{
    getMessage(e){
      console.log(e,'getMessage')
    }
  }

}
</script>


<style scoped lang="scss">

</style>
